Subject: FW: New ISP

From: Network Associates <single_user_europe@j...>
Date: Wed, 02 Oct 2002 14:07:25 +0100

Dear Mr Jefferis
=20
Thank you for your email.
If you require assistance with any of the McAfee.com Web-based =
applications, please contact McAfee.com Membership Services.

To contact McAfee.com Membership Services by phone, please call: =
1.408.992.8599 or 1.888.MCAFEE.1 (1.888.622.3331), Monday through =
Friday, 9:00 a.m. to 5:00 p.m. Pacific Time.=20

There fax number is 408.992.8598.=20

You may email Membership Services at clinic@m... or =
subscriptions@m....

For billing issues, our email address is billings@m....

When replying, please include previous correspondence for our reference.

Kind regards,

Jillian Campbell
McAfee Customer Service Representative

Website: www.mcafee-at-home.com
E-mail: single_user_europe@n...
Fax: (+31) 55 543 4646 =20

-----Original Message-----
From: Jon Jefferis [mailto:jefferis@c...]=20
Sent: Monday, May 28, 2001 11:01 AM
To: single_user_europe@n...
Subject: New ISP

Dear Mcafee Customer Services
=20
I have recently moved to a new ISP
=20
I was jefferis@j...

and now I am jefferis@c...
=20
will this affect my Mcafee Membership?
=20
Mcafee ID (probably) 14089928598
=20
Thank you for your time and trouble
and I look forward to hearing from you.
=20
Regards
Jon Jefferis

------=_NextPart_000_000C_01C0E7CF.C000D360
Content-Type: text/html;